0

Hi,

I'm a first time caller, so apologies if post is not in correct place.

Just bought an ipod. It won't connect with my G4 which is runnining 10.2.8. Says I need I Tunes 7, which I've tried to upgrade to. But Apple tell me i need to update my system software to 10.4 (or thereabouts) to get I tunes 7

I don't want to spend another £70 on Tiger when people tell me Panther is due soon. Is there a fix?

Personally, I'm pretty peeved. I paid good money for the Mac & good money for the i pod. As they are both made by the same company I'd expect them to work together.

Just bought a Sony K800i which the shop assured me I could download photos to my mac via software from Sony's web sight. I don't think so!
Is there a 3rd party fix?

Thanks for looking.

Col.

2
Contributors
1
Reply
2
Views
10 Years
Discussion Span
Last Post by John A
0

Just bought an ipod. It won't connect with my G4 which is runnining 10.2.8. Says I need I Tunes 7, which I've tried to upgrade to. But Apple tell me i need to update my system software to 10.4 (or thereabouts) to get I tunes 7

I didn't know that. That is rather awfull.

I don't want to spend another £70 on Tiger when people tell me Panther is due soon. Is there a fix?

I think it's called Leopard. ;) It's due to come out January/February. And no, I don't think there's a fix for 10.2.

Personally, I'm pretty peeved. I paid good money for the Mac & good money for the i pod. As they are both made by the same company I'd expect them to work together.

Yep. I've heard of people on dial-up trying to download (free) Mac OS X updates so they can use their iPod, and then realizing how huge the updates are to download. Often iPods *can* work better on Windows XP than on Mac OS X.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.